Bug 463378 - [LTC 6.0 FEAT] 201707:Include a new driver - lin_tape - for supporting the IBM Tape Library.
[LTC 6.0 FEAT] 201707:Include a new driver - lin_tape - for supporting the IB...
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
ppc64 All
high Severity high
: alpha
: ---
Assigned To: Ameet Paranjape
Martin Jenner
Depends On:
Blocks: 356741
  Show dependency treegraph
Reported: 2008-09-22 23:40 EDT by IBM Bug Proxy
Modified: 2009-06-20 01:56 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-03-25 12:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description IBM Bug Proxy 2008-09-22 23:40:32 EDT
=Comment: #0=================================================
Emily J. Ratliff <emilyr@us.ibm.com> - 2008-09-16 18:31 EDT
1. Feature Overview:
Feature Id:	[201707]
a. Name of Feature:	Include a new driver - lin_tape - for supporting the IBM Tape Library.
b. Feature Description
lin_tape is a newly open sourced driver for supporting IBM's tape libraries. This driver is planned
to be submitted to kernel.org for inclusion in 3Q/08.

2. Feature Details:
Sponsor:	PPC

Arch Specificity: Purely Common Code
Affects Kernel Modules: Yes
Delivery Mechanism: Direct from community
Category:	Device Drivers and IO
Request Type:	Driver - New - Open Source
d. Upstream Acceptance:	In Progress
Sponsor Priority	1
f. Severity: High
IBM Confidential:	no
Code Contribution:	IBM code
g. Component Version Target:	TBD

3. Business Case
IBM tape libraries used to be supported via proprietary binaries online. This is to convert the
support from proprietary to the open source distributor release model for better customer support.

4. Primary contact at Red Hat: 
John Jarvis

5. Primary contacts at Partner:
Project Management Contact:
Stephanie Glass, sglass@us.ibm.com, 512-838-9284

Technical contact(s):
Daisy Chang, daisyc@us.ibm.com
Malahal Naineni, naineni@us.ibm.com

IBM Manager:
Wendel Voigt, wvoigt@us.ibm.com
Comment 1 Bill Nottingham 2008-10-02 13:27:53 EDT
Putting in NEEDINFO pending upstream code acceptance.
Comment 2 IBM Bug Proxy 2009-03-05 12:40:44 EST
Red Hat please defer to RHEL 6.1.  Thanks
Comment 3 John Jarvis 2009-03-25 12:41:49 EDT
Closing as DEFERRED based on comment 2

Note You need to log in before you can comment on or make changes to this bug.